Subject: Re: bug#17172: 24.3.50; Timeouts when pasting from mouse

From: Jan Djärv <[email-masked]>
Date: Thu, 17 Apr 2014 11:20:51 +0200

2014-04-17 10:33, Nicolas Richard skrev:

>> 2) What desktop environment is used?
>
> I use Gnome 2. I have some kde softwares (okular) but I don't run KDE.
>
>> Your statement of empty selection above suggests that you do run such
>> software, possibly without realizing it.
>
> Possibly. I looked at:
> <http://askubuntu.com/questions/19370/gnome-alternatives-equivalent-for-klipper>
> which lists a few of the "klipper equivalents for gnome", and I can find
> none of these on my system (I'm using Gentoo). Is it worth checking more
> ? Is there something I can do to check reliably ?

% xclipboard
Error: another clipboard is already running

This shows that some clipboard manager is running.  AFAIK, some of these 
managers are integrated into the window manager or some other daemon, so it 
can be hard to tell by just looking at the processes.

Another way is to start emacs, select some text, then do M-w C-x C-t to exit 
Emacs.
The paste in a gnome-terminal (for example) with Shift-C-v.  If the same text 
you selected appears, you have some clipboard manager running.

	Jan D.